
body{margin:0px;padding:0px;}
header{background-color:#fdfdfd;padding:0px;margin:0px;}
section.signup_body{background-color:#ccafaf;padding:0px;margin:0px;}
footer{bottom:0;left:0;width:100%;background-color:#242323;padding:0px;margin:0px;}

section.signup_module_1{display:flex;flex-direction:row;font-family:Arial,Helvetica,sans-serif;padding:0px 0px 0px 0px;background-color:#f1f1f1}
section.signup_module_1>div{width:100%; margin:0px; background-color:none;display:flex;flex-direction:row;}
section.signup_module_1>div>div{width:100%; margin:0px;}
section.signup_module_1>div>div>table{width:80%;border-collapse:collapse;border: none}
section.signup_module_1>div>div>table td{width:100%;padding:30px 10px; text-align:left; background-color:none;}
div.mod_1_div_class{display: flex; flex-direction: row;}
div.mod_1_div_class h6{padding:5px 0px 10px 0px;font-size:90%;color:rgb(187, 0, 0);font-weight:normal;margin:0px 0px 0px 0px;}
div.mod_1_div_class input{width:32%;padding:15px;font-size:90%;margin:5px;border:1px solid #1e4597;}
div.mod_1_div_class select{width:32%;padding:15px;font-size:90%;margin:5px;border:1px solid #1e4597;}
div.mod_1_div_class button{width:auto;padding:15px;font-size:100%;color:rgb(255, 255, 255);font-weight:normal;margin:5px;background-color:#044e70;border:1px solid #044e70; cursor:pointer;}
div.mod_1_div_class button:hover{color:#ffffff;background-color:#0471a3;border:1px solid #044e70}


div.mod_1_div_class h2{width: 100%; padding:30px 0px 10px 0px;font-size:200%;color:#000000;text-transform:uppercase; margin:0px;}

div.mod_1_div_class h4{padding:20px 0px 0px 0px;font-size:100%;color:rgb(49, 49, 49);font-weight:normal;margin:0px 0px 0px 0px; line-height: 1.5;}

div.mod_1_div_class img{width: 35%; float: left;padding:20px 20px 0px 0px;font-weight:normal;margin:0px 0px 0px 0px;}

@media screen and (max-width:1200px){

section.signup_module_1{flex-direction:row;}
section.signup_module_1>div{flex-direction:row;}
section.signup_module_1>div>div{width:100%; margin:0px;}
section.signup_module_1>div>div>table{width:85%;}
section.signup_module_1>div>div>table td{width:100%;padding:30px 10px;}

div.mod_1_div_class{flex-direction: column;}
div.mod_1_div_class h2{padding:10px 0px 10px 0px;font-size:150%;}
div.mod_1_div_class h4{padding:10px 0px 10px 0px;}
div.mod_1_div_class h6{padding:5px 0px 10px 0px;font-size:90%;}
div.mod_1_div_class input{width:28%;padding:15px;font-size:90%;margin:5px 5px;}
div.mod_1_div_class select{width:32%;padding:15px;font-size:90%;margin:5px 5px;}
div.mod_1_div_class button{width:auto;padding:15px;font-size:100%;margin:5px 5px;}

div.mod_1_div_class h2{width: 100%; padding:10px 0px 10px 0px;font-size:150%;}
div.mod_1_div_class h4{padding:20px 0px 0px 0px;font-size:95%;margin:0px 0px 0px 0px; line-height: 1.7;}
div.mod_1_div_class img{width: 40%; padding:20px 20px 0px 0px;margin:0px 0px 0px 0px;}
}

@media screen and (max-width:991px){
section.signup_module_1{flex-direction:row;}
section.signup_module_1>div{flex-direction:row;}
section.signup_module_1>div>div{width:100%; margin:0px;}
section.signup_module_1>div>div>table{width:90%;}
section.signup_module_1>div>div>table td{width:100%;padding:30px 10px;}

div.mod_1_div_class{flex-direction: column;}
div.mod_1_div_class h2{padding:10px 0px 10px 0px;font-size:150%;}
div.mod_1_div_class h4{padding:10px 0px 10px 0px;}
div.mod_1_div_class h6{padding:5px 0px 10px 0px;font-size:90%;}
div.mod_1_div_class input{width:26%;padding:15px;font-size:90%;margin:5px 5px;}
div.mod_1_div_class select{width:31%;padding:15px;font-size:90%;margin:5px 5px;}
div.mod_1_div_class button{width:auto;padding:15px;font-size:100%;margin:5px 5px;}

div.mod_1_div_class h2{width: 100%; padding:10px 0px 10px 0px;font-size:130%;}
div.mod_1_div_class h4{padding:20px 0px 0px 0px;font-size:95%;margin:0px 0px 0px 0px; line-height: 1.7;}
div.mod_1_div_class img{width: 40%; padding:20px 20px 0px 0px;margin:0px 0px 0px 0px;}
}

@media screen and (max-width:850px){
section.signup_module_1{flex-direction:row;}
section.signup_module_1>div{flex-direction:row;}
section.signup_module_1>div>div{width:100%; margin:0px;}
section.signup_module_1>div>div>table{width:90%;}
section.signup_module_1>div>div>table td{width:100%;padding:30px 10px;}

div.mod_1_div_class{flex-direction: column;}
div.mod_1_div_class h2{padding:10px 0px 10px 0px;font-size:140%;}
div.mod_1_div_class h4{padding:10px 0px 10px 0px;}
div.mod_1_div_class h6{padding:5px 0px 10px 0px;font-size:90%;}
div.mod_1_div_class input{width:26%;padding:15px;font-size:90%;margin:5px 5px;}
div.mod_1_div_class select{width:31%;padding:15px;font-size:90%;margin:5px 5px;}
div.mod_1_div_class button{width:auto;padding:15px;font-size:100%;margin:5px 5px;}

div.mod_1_div_class h2{width: 100%; padding:10px 0px 10px 0px;font-size:130%;}
div.mod_1_div_class h4{padding:20px 0px 0px 0px;font-size:95%;margin:0px 0px 0px 0px; line-height: 1.7;}
div.mod_1_div_class img{width: 40%; padding:20px 20px 0px 0px;margin:0px 0px 0px 0px;}
}

@media screen and (max-width:767px){
section.signup_module_1{flex-direction:row;}
section.signup_module_1>div{flex-direction:row;}
section.signup_module_1>div>div{width:100%; margin:0px;}
section.signup_module_1>div>div>table{width:90%;}
section.signup_module_1>div>div>table td{width:100%;padding:30px 10px;}

div.mod_1_div_class{flex-direction: column;}
div.mod_1_div_class h2{padding:10px 0px 10px 0px;font-size:140%;}
div.mod_1_div_class h4{padding:10px 0px 10px 0px;}
div.mod_1_div_class h6{padding:5px 0px 10px 0px;font-size:90%;}
div.mod_1_div_class input{width:42%;padding:15px;font-size:90%;margin:5px 5px;}
div.mod_1_div_class select{width:47%;padding:15px;font-size:90%;margin:5px 5px;}
div.mod_1_div_class button{width:auto;padding:15px;font-size:100%;margin:5px 5px;}

div.mod_1_div_class h2{width: 100%; padding:10px 0px 10px 0px;font-size:120%;}
div.mod_1_div_class h4{padding:20px 0px 0px 0px;font-size:90%;margin:0px 0px 0px 0px; line-height: 1.7;}
div.mod_1_div_class img{width: 40%; padding:20px 20px 0px 0px;margin:0px 0px 0px 0px;}
}

@media screen and (max-width:600px){
section.signup_module_1{flex-direction:row;}
section.signup_module_1>div{flex-direction:row;}
section.signup_module_1>div>div{width:100%; margin:0px;}
section.signup_module_1>div>div>table{width:90%;}
section.signup_module_1>div>div>table td{width:100%;padding:30px 10px;}

div.mod_1_div_class{flex-direction: column;}
div.mod_1_div_class h2{padding:10px 0px 10px 0px;font-size:120%;}
div.mod_1_div_class h4{padding:10px 0px 10px 0px;}
div.mod_1_div_class h6{padding:5px 0px 10px 0px;font-size:90%;}
div.mod_1_div_class input{width:40%;padding:15px;font-size:90%;margin:5px 5px;}
div.mod_1_div_class select{width:47%;padding:15px;font-size:90%;margin:5px 5px;}
div.mod_1_div_class button{width:auto;padding:15px;font-size:100%;margin:5px 5px;}

div.mod_1_div_class h2{width: 100%; padding:10px 0px 10px 0px;font-size:120%;}
div.mod_1_div_class h4{padding:20px 0px 0px 0px;font-size:90%;margin:0px 0px 0px 0px; line-height: 1.7;}
div.mod_1_div_class img{width: 45%; padding:20px 20px 0px 0px;margin:0px 0px 0px 0px;}

}

@media screen and (max-width:500px){
section.signup_module_1{flex-direction:column;}
section.signup_module_1>div{flex-direction:column;}
section.signup_module_1>div>div{width:100%; margin:0px;}
section.signup_module_1>div>div>table{width:90%;}
section.signup_module_1>div>div>table td{width:100%;padding:30px 10px;}

div.mod_1_div_class{flex-direction: column;}
div.mod_1_div_class h2{padding:10px 0px 10px 0px;font-size:120%;}
div.mod_1_div_class h4{padding:10px 0px 10px 0px;}
div.mod_1_div_class h6{padding:5px 0px 10px 0px;font-size:90%;}
div.mod_1_div_class input{width: 92.9%;padding:15px;font-size:90%;margin:5px 0px;}
div.mod_1_div_class select{width:100%;padding:15px;font-size:90%;margin:5px 0px;}
div.mod_1_div_class button{width:auto;padding:15px;font-size:100%;margin:5px 0px;}


div.mod_1_div_class h2{width: 100%; padding:10px 0px 10px 0px;font-size:120%;}

div.mod_1_div_class h4{padding:20px 0px 0px 0px;font-size:90%;margin:0px 0px 0px 0px; line-height: 1.7;}

div.mod_1_div_class img{width: 45%; padding:20px 20px 0px 0px;margin:0px 0px 0px 0px;}


}
